*{
    padding: 0;
    margin: 0;
    color: #333333;
}

ul,li,ol,span,em{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
li{float: left;}
a{
    text-decoration: none;
    color: #000000;
}
a:hover{
    color: #FF0000;
}
.p_hover{
    color: #FF0000 !important;
}
img{border: 0;}
/*公共类S*/
.clear{ clear: both;}
.h2{ height:  2px; clear: both;}
.h3{ height:  3px; clear: both;}
.h5{ height:  5px; clear: both;}
.h10{ height: 10px; clear: both;}
.h15{ height: 15px; clear: both;}
.h20{ height: 20px; clear: both;}
.h30{ height: 30px; clear: both;}
.h50{ height: 50px; clear: both;}
body{
    font-family: "Microsoft YaHei";
    font-size: 14px;
    background-color: #ededed;
}
.color_red{
    color: #FF0000;
}
.p_display_none{
    display: none !important;
}
.line{
    height: 2px;
    background: url(2016_lzdj_line.png) no-repeat;
}
/*标题通用背景样式*/
.p_title_bg{
    width: 100%;
    height:40px;
    background-color: #ed4446;
}
/*更多icon S*/
.p_title_more{
    float: right;
    display: block;
    width: 18px;
    height:18px;
    margin: 10px 10px 0 0;
    background: url(2016_lzdj_more.png) no-repeat;
}
/*更多icon E*/
.p_toTop{
	position: fixed;
    width: 46px;
    height: 45px;
    left: 50%;
    bottom: 100px;
    margin-left: 650px;
    cursor: pointer;
    z-index: 100;
    display: none;
	background: url(2016_lzdj_to_top.png) no-repeat 0 0;
}
.p_toTop:hover{
	background: url(2016_lzdj_to_top.png) no-repeat 0 -47px;
}
/*公共类E*/


/*党建头部样式开始*/
.dj_header{
    position: relative;
    width: 100%;
    min-width:1250px;
    margin: 0 auto;
    height: 392px;
    text-align: center;
    /*background: url(2016_lzdj_banner_1.jpg) no-repeat top center;*/
}
.dj_header .flash_position{
    position: relative;
    width: 100%;
    min-width:1250px;
    margin: 0 auto;
    height: 392px;
    overflow: hidden;
    text-align: center;
}

.dj_header .header_flash{
    position: absolute;
    top:0;
    left:50%;
    margin-left: -960px;
    text-align: center;
    height:391px;
}
/*头部红旗*/
.dj_header .dj_header_flag{
    width:1025px;
    height:300px;
    margin: 0 0;
    background: url(2016_lzdj_flag.png) no-repeat;
}
/*顶层信息展示*/
.dj_header .dj_header_top{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    min-width:1250px;
    height:40px;
    background: url(2016_lzdj_bg_36.png);
}
/*顶部内容部分*/
.dj_header .dj_top_content{
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
    height:40px;
}
/*欢迎词*/
.dj_header .dj_top_content .dj_welcome{
    float: left;
    display: block;
    line-height: 40px;
    text-align: left;
    width: 400px;
    color: #FFFFFF;
}
/*其他党建*/
.dj_header .dj_top_content .dj_other{
    float: right;
    display: block;
    width: 840px;
}
.dj_header .dj_top_content .dj_other>ul>li{
    padding: 0 2px;
    line-height: 40px;
    color: #FFFFFF;
}
.dj_header .dj_top_content .dj_other>ul>li>a{
    color: #FFFFFF;
}
.dj_header .dj_top_content .dj_other>ul>li>a:hover{
    color: #FF0000;
}
/*党建联盟*/
.dj_header .dj_lianmeng{
    position: absolute;
    width: 1250px;
    height:24px;
    top:40px;
    left: 50%;
    margin-left: -625px;
}
.dj_header .dj_lianmeng .dj_lianmeng_bg{
    float: right;
    width: 180px;
    height:24px;
    line-height: 24px;
    color: #FFFFFF;
    text-align: center;
    background: url(2016_lzdj_wangzhanlianmeng.png) no-repeat;
}
/*logo和banner内容*/
.dj_header .dj_banner_logo_content{
    position: absolute;
    top:64px;
    left: 50%;
    margin-left: -625px;
    width: 1250px;
    height:73px;
}
.dj_header .dj_banner_logo_content .dj_banner_logo{
    float: left;
    display: block;
    width: 362px;
    height:73px;
    /*background: url(2016_lzdj_logo.png) no-repeat;*/
}
.dj_header .dj_banner_logo_content .dj_banner_content{
    float: right;
    width: 680px;
    height: 43px;
    margin: 30px 116px 0 0;
    /*background: url(2016_lzdj_banner_content.png) no-repeat;*/
}

/*党建菜单栏*/
.dj_header .dj_header_menu{
    position: absolute;
    left: 0;
    bottom: -7px;
    width: 100%;
    min-width: 1250px;
    height:53px;
    background: url(2016_lzdj_menu_bg.png) no-repeat center;
    z-index: 100;
}
.dj_header .dj_header_menu .dj_menu_content{
    position: relative;
    width: 1250px;
    height:47px;
    margin: 0 auto;
}
.dj_header .dj_header_menu .dj_menu_content>ul>li{
    height:47px;
}
.dj_header .dj_header_menu .dj_menu_content>ul>li>a{
    display: block;
    width: 96px;
    height:47px;
    font-size: 16px;
    font-weight: bold;
    line-height: 47px;
    text-align: center;
    color: #fffc00;
}
.dj_header .dj_header_menu .dj_menu_content>ul>li:hover>a{
    background-color: #b50002;
    color: #FFFFFF !important;
}
.dj_header .dj_header_menu .dj_menu_content>ul>li.active>a{
    background-color: #b50002;
    color: #FFFFFF !important;
}

.menu_box{
    position: absolute;
    left:0;
    top:45px;
    display: none;
    min-width: 1250px;
    text-align: center;
    background-color: #b50002;
    z-index: 1000;
}
.menu_box>ul{
    margin: 0 auto;
}
.menu_box>ul>li>a{
    display: block;
    min-width: 130px;
    font-size: 16px;
    line-height: 45px;
    text-align: left;
    text-indent: 2em;
    color: #fffc00;
    background: url(2016_lzdj_start_yellow.png) no-repeat 10px center;
}
.menu_box>ul>li>a:hover{
    background-color: #ed4446;
}


/*党建头部样式结束*/


/*======================党建body样式开始====================*/
.dj_body{
    position: relative;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}
/*===================新闻焦点图和党建动态开始====================*/
.dj_body .dj_body_main1{
    height: 350px;
}
/************************新闻轮播开始************************/
.dj_body .dj_body_main1 .dj_main1_left{
    float: left;
    width: 620px;
    height: 350px;
    text-align: center;
    background-color: #FFFFFF;
}
.dj_body .dj_body_main1 .dj_main1_left .main1_left_content{
    width:600px;
    height:326px;
    /*margin: 12px auto;*/
    /*background: url(xinwen.png) no-repeat;*/
}
.picFocus{ 
	margin:0 auto;  
	width:600px;
	height: 326px;
	margin: 12px 10px;
	position:relative;  
	overflow:hidden;
	zoom:1;   
}
.pic_title{
	position: absolute;
	left: 0;
	bottom: 0;
	float: left;
	width: 450px;
	height: 40px;
	color: #FFFFFF;
	line-height: 40px;
	background: url(2016_lzdj_bg_48.png);
}
.picFocus .bd{
	float: left;
	width: 450px;
	height: 326px;
}
.picFocus .bd>li{ 
	vertical-align:middle; 
}
.picFocus .bd img{ 
	width:450px;
	height:326px;
	display:block;
}
.picFocus .hd{
	float:right;
	width:140px;
	overflow:hidden; 
}
.picFocus .hd ul{  
	overflow:hidden; 
	zoom:1; 
}
.picFocus .hd ul li{ 
	float:left;  
	text-align:center;  
}
.picFocus .hd ul li img{ 
	width:135px; 
	height:104px; 
	border:1px solid #ddd; 
	cursor:pointer; 
}
/*.picFocus .hd ul>li.on{ 
	border: 1px solid #FFFC00;
}*/
.picFocus .hd ul li.on img{ 
	border:1px solid #FF0000;  
}

/************************新闻轮播结束************************/

/************************党建动态************************/
.dj_body .dj_body_main1 .dj_main1_right{
    position: relative;
    float: right;
    width: 615px;
    height: 350px;
    background-color: #FFFFFF;
}
/*主标题样式*/
.djdt_main_title{
    width: 122px;
    height: 40px;
}
.djdt_main_title>a{
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #b50002;
    background-color: #cb0507;
    color: #FFFFFF;
}
/*副标题样式*/
.djdt_main_title_title{
    width: 369px;
    height: 40px;
}
.djdt_main_title_title>ul>li>a{
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #b50002;
    width: 122px;
    color: #FFFFFF;
}
.djdt_main_title_title>ul>li>a:hover{
    background-color: #fd6b6c;
}
/*更多li样式*/
.djdt_main_title_more{
    width: 122px;
    height: 40px;
}
/*党建动态内容样式*/
.djdt_content_style{
    position: absolute;
    width: 615px;
    left: 0;
    top: 40px;
    height:310px;
    display: none;
}
.djdt_content_style .right_content_detailed{
    position: relative;
    width: 600px;
    height:100px;
    left: 10px;
}
.djdt_content_style .right_content_detailed .content_title{
    height:30px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 30px;
    font-size: 16px;
    color: #FF0000;
}
.djdt_content_style .right_content_detailed .content_detailed{
    height: 70px;
    padding: 0 10px;
    line-height: 25px;
    text-indent: 1em;
}
.djdt_content_style .right_content_detailed .go_ditailed{
    position: absolute;
    bottom:20px;
    right: 20px;
}
.djdt_content_style .right_content_detailed .go_ditailed a{
    color: #FF0000;
}
/*党建动态列表部分*/
.djdt_content_style .right_content_list{
    height:188px;
}
.djdt_content_style .right_content_list ul{
    width: 591px;
    margin: 0 auto;
}
.djdt_column{
    height: 33px;
    width: 591px;
    line-height: 30px;
}
.djdt_column_title{
    float: left;
    width: 90px;
    text-align: center;
}
.djdt_column_content{
    display: block;
    float: left;
    width: 395px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.djdt_data{
    float: right;
    width: 90px;
    margin-right: 10px;
    text-align: right;
    color:#8b8b8b;
}
/*===================新闻焦点图和党建动态结束====================*/

/*===================横幅开始===================*/
.dj_body .dj_body_main2{
    display: block;
    width: 100%;
    height:100px;
    background: #FFFFFF url(hengfu.png) no-repeat;
}
/*===================横幅结束===================*/

/*===================热点专题开始===================*/
.dj_body .dj_body_main3{
    width:100%;
    height:395px;
}
/*main3左侧--热点专题*/
.dj_body .dj_body_main3 .dj_main3_left{
    position: relative;
    float: left;
    width:925px;
    height: 395px;
    background-color: #FFFFFF;
}
/*主题样式*/
.rdzt_main_title{
    width: 122px;
    height: 40px;
}
.rdzt_main_title>a{
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #b50002;
    background-color: #cb0507;
    color: #FFFFFF;
}
/*副标题样式*/
.rdzt_main_title_title{
    width: 725px;
    height: 40px;
}
.rdzt_main_title_title>ul>li>a{
    display: block;
    width: 122px;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #FFFFFF;
    border-right: 1px solid #b50002;
}
.rdzt_main_title_title>ul>li>a:hover{
    background-color: #fd6b6c;
}
/*更多li样式*/
.rdzt_main_more{
    width: 78px;
    height:40px;
}
/*热点专题内容样式*/
.rdzt_content{
    position: absolute;
    left: 0;
    top: 40px;
    width: 925px;
    height:355px;
    display: none;
}
.rdzt_left_content_left{
    float: left;
    width: 430px;
    height:335px;
    margin-left: 20px;
}
.left_title_pic{
    display: block;
    width: 430px;
    height:70px;
    /*background: url(2016_lxyz_xxjy.png) no-repeat;*/
}
.rdzt_left_list{
    width: 430px;
    height: 265px;
}
.rdzt_left_content_right{
    float: right;
    width: 430px;
    height:335px;
    margin-right: 20px;
}
.right_title_pic{
    display: block;
    width: 430px;
    height:70px;
    /*background: url(2016_lxdzzzjbrgjdxd.png) no-repeat;*/
}
.rdzt_right_list{
    width: 430px;
    height: 265px;
}
.rdzt_column{
    height: 35px;
    width: 430px;
    line-height: 35px;
    background: url(2016_lzdj_start.png) no-repeat 5px center;
}
.rdzt_column_content{
    float: left;
    text-indent: 1.5em;
    width: 77%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
.rdzt_data{
    float: right;
    width: 20%;
    margin-right: 10px;
    text-align:right;
    color:#8b8b8b;
}

/*main3右侧--公示公告*/
.dj_body .dj_body_main3 .main3_right{
    float: right;
    width:310px;
    height:395px;
}
.dj_body .dj_body_main3 .main3_right .main3_right_top{
    width: 100%;
    height: 395px;
    background-color: #FFFFFF;
}
.dj_body .dj_body_main3 .main3_right .main3_right_top .top_title{
    display: block;
    width: 100%;
    height:40px;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    background-color: #ed4446;
}
.dj_body .dj_body_main3 .main3_right .main3_right_top .top_title .gsgg_more{
    display: block;
    width:18px;
    height:18px;
    margin:10px 10px;
    float: right;
    background: url(2016_lzdj_more.png) no-repeat center;
}

.dj_body .dj_body_main3 .main3_right .main3_right_top .dj_gsgg_content{
    height:355px;
}
.gsgg_column{
    height: 35px;
    width: 310px;
    line-height: 35px;
    background: url(2016_lzdj_start.png) no-repeat 8px 12px;
}
.gsgg_column_content{
    float: left;
    text-indent: 1.8em;
    width: 238px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.gsgg_data{
    float: right;
    width: 55px;
    margin-right: 10px;
    text-align:right;
    color:#8b8b8b;
}

.dj_search{
    height: 30px;
    text-align: left;
    margin: 20px 0 0 15px;
}
/*搜索框*/
.searchTxt{
    width: 220px;
    height: 28px;
    line-height: 28px;
    border:1px solid #bababa;
    float:left;
}
/*搜索按钮*/
.searchSub{
    width: 60px;
    height: 30px;
    margin: 0 auto;
    color: #FFFFFF;
    border: 1px solid #bababa;
    background-color: #e6292b;
    cursor: pointer;
}
/*===================热点专题结束===================*/


/*===================风展红旗开始===================*/
.dj_body .dj_body_main4{
    width:100%;
    height:315px;
}
/*左侧--宣传视频*/
.dj_body .dj_body_main4 .dj_main4_left{
    position: relative;
    float: left;
    width:925px;
    height:315px;
    background-color: #FFFFFF;
}
/*主标题样式*/
.fzhq_main_title{
    width: 122px;
    height: 40px;
}
.fzhq_main_title>a{
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #b50002;
    background-color: #cb0507;
    color: #FFFFFF;
}
/*副标题样式*/
.fzhq_main_title_title{
    width: 123px;
    height: 40px;
}
.fzhq_main_title_title>ul>li>a{
    display: block;
    width: 122px;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    border-right: 1px solid #b50002;
}
.fzhq_main_title_title>ul>li>a:hover{
    background-color: #fd6b6c;
}
/*更多li样式*/
.fzhq_main_more{
    width: 679px;
    height: 40px;
}
/*风展红旗内容样式部分*/
.fzhq_content{
    position: absolute;
    left: 0;
    top: 40px;
    width: 925px;
    height: 275px;
    display: none;
}
.fzhq_left_content_left{
    position: absolute;
    left:10px;
    top: 20px;;
    display: block;
    width: 374px;
    height: 235px;
}
.fzhq_left_content_right{
    position: absolute;
    right: 10px;
    top: 20px;
    width: 520px;
    height: 235px;
}
.fzhq_left_right_content{
    position: relative;
    display: block;
    width:168px;
    height:112px;
    margin: 3px 0 3px 5px;
}
/*风展红旗更多视频内容样式*/
.fzhq_main_title_title .fzhq_more_vido{
    position: absolute;
    left: 0;
    top: 40px;
    width: 925px;
    height:355px;
    display: none;
}
.fzhq_main_title_title .fzhq_more_vido .fzhq_vido_item{
    display: block;
    width: 435px;
    height: 120px;
    margin: 15px 0 0 20px;
}
.fzhq_main_title_title .fzhq_more_vido .fzhq_vido_item .item_left{
    float: left;
    width: 170px;
    height:112px;
    display: table-cell;/*图片容器以表格的单元格形式显示*/
    text-align: center; /* 实现水平居中 */
    vertical-align: middle; /*实现垂直居中*/
}
.fzhq_main_title_title .fzhq_more_vido .fzhq_vido_item .item_left img{vertical-align: middle;width: 100%;height:100%;}

.fzhq_main_title_title .fzhq_more_vido .fzhq_vido_item .item_right{
    display: block;
    float: right;
    height: 112px;
    width: 265px;
}
.fzhq_main_title_title .fzhq_more_vido .fzhq_vido_item .item_right h1 a{
    display: block;
    width: 100%;
    height:30px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    font-weight:normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.fzhq_main_title_title .fzhq_more_vido .fzhq_vido_item .item_right p{
    display: block;
    width: 95%;
    margin: 0 auto;
    text-indent: 1em;
    line-height: 22px;
}



/*标题样式*/
.fzhq_content_title{
    position: absolute;
    display: block;
    bottom:0;
    left: 0;;
    width:100%;
    height:40px;
    color: #FFFFFF;
    line-height: 40px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: url(2016_lzdj_bg_36.png) repeat;
}

/*右侧--系统链接*/
.dj_body .dj_body_main4 .main4_right{
    float: right;
    width: 310px;
    height:315px;
    background-color: #FFFFFF;
}
.dj_body .dj_body_main4 .main4_right .main4_right_top{
    width: 100%;
    height: 95px;
    background-color: #FFFFFF;
}
.dj_body .dj_body_main4 .main4_right .main4_right_top .bottom_title{
    width: 100%;
    height:40px;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    background-color: #ed4446;
}
.dj_body .dj_body_main4 .main4_right .main4_right_title{
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    background-color: #ed4446;
}
.dj_body .dj_body_main4 .main4_right .xtlj_content{
    width: 290px;
    margin: 5px 15px auto;
}
.dj_body .dj_body_main4 .main4_right .xtlj_content .link_1{
    display: block;
    width: 283px;
    height: 75px;
    background: url(2016_lzdj_xinxihuapingtai.png) no-repeat;
}
.dj_body .dj_body_main4 .main4_right .xtlj_content .link_2{
    display: block;
    width: 283px;
    height: 75px;
    margin-top: 8px;
    background: url(2016_lzdj_wangshangbaominxitong1.png) no-repeat;
}
.dj_body .dj_body_main4 .main4_right .xtlj_content .link_3{
    display: block;
    width: 283px;
    height: 75px;
    margin-top: 14px;
    background: url(2016_lzdj_wangshangbaominxitong2.png) no-repeat;
}
/*===================风展红旗结束===================*/

/*===================组工专栏开始===================*/
.dj_body .dj_body_main5{
    width:100%;
    height:375px;
}
/*左侧--组工专栏*/
.dj_body .dj_body_main5 .dj_main5_left{
    position: relative;
    float: left;
    width: 100%;
    height: 375px;
    background-color: #FFFFFF;
}
/*主标题样式*/
.zgzl_main_title{
    width: 122px;
    height: 40px;
}
.zgzl_main_title>a{
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-right: 1px solid #b50002;
    background-color: #cb0507;
    color: #FFFFFF;
}
/*副标题样式*/
.zgzl_main_title_title{
    width: 738px;
    height: 40px;
}
.zgzl_main_title_title>ul>li>a{
    display: block;
    width: 122px;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    border-right: 1px solid #b50002;
}
.zgzl_main_title_title>ul>li>a:hover{
    background-color: #fd6b6c;
}
/*更多li的样式*/
.zgzl_main_more{
    width: 390px;
    height: 40px;
}
/*内容样式*/
.zgzl_left_content{
    position: absolute;
    left: 0;
    top: 40px;
    float: left;
    width: 100%;
    height: 335px;
    display: none;
}
.zgzl_left_content_left{
    float: left;
    width: 47%;
    height:315px;
    margin-left: 20px;
}
/*中间竖线*/
.zgzl_left_vline{
    position: absolute;
    left:50%;
    top:80px;
    margin-left: -2px;
    display: block;
    width: 3px;
    height:276px;
    background: url(2016_lzdj_vline.png) no-repeat center;
}
.zgzl_left_content_right{
    float: right;
    width: 47%;
    height:315px;
    margin-right: 20px;
}
.zgzl_column{
    display: block;
    height: 33px;
    width: 100%;
    line-height: 30px;
}
.zgzl_column_title{
    float: left;
    width: 100px;
}
.zgzl_column_content{
    display: block;
    float: left;
    width: 405px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.zgzl_data{
    float: right;
    width: 72px;
    margin-right: 10px;
    text-align: right;
    color:#8b8b8b;
}
/*右侧--快速链接*/
.main5_right{
    float: right;
    width: 230px;
    height: 380px;
    background-color: #FFFFFF;
}
.main5_right .main5_right_title{
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    background-color: #ed4446;
}
.main5_right .link_content{
    width: 230px;
    height:295px;
    margin: 20px 0 0 0;
    background: url(2016_lzdj_link_bg.png) no-repeat center;
 }
.l1{
    width: 230px;
    height: 70px;
}
.l2{
    width: 230px;
    height: 80px;
}
.l3{
    width: 230px;
    height: 80px;
}
.l4{
     width: 230px;
     height: 70px;
 }

.link_left{
    float: left;
    width: 115px;
    height: 70px;
}
.link_right{
    float: right;
    width: 115px;
    height: 70px;
}

.bg1{background: url(2016_lzdj_kszn.png) no-repeat;}
.bg2{background: url(2016_lzdj_fwcn.png) no-repeat;}
.bg3{background: url(2016_lzdj_bszn.png) no-repeat;}
.bg4{background: url(2016_lzdj_dsxh.png) no-repeat;}
.bg5{background: url(2016_lzdj_bzxx.png) no-repeat;}
.bg6{background: url(2016_lzdj_zcfg.png) no-repeat;}
.bg7{background: url(2016_lzdj_dwzs.png) no-repeat;}
.bg8{background: url(2016_lzdj_dszl.png) no-repeat;}
/*鼠标移上效果*/
.bg1_hover{background: url(2016_lzdj_kszn_hover.png) no-repeat;}
.bg2_hover{background: url(2016_lzdj_fwcn_hover.png) no-repeat;}
.bg3_hover{background: url(2016_lzdj_bszn_hover.png) no-repeat;}
.bg4_hover{background: url(2016_lzdj_dsxh_hover.png) no-repeat;}
.bg5_hover{background: url(2016_lzdj_bzxx_hover.png) no-repeat;}
.bg6_hover{background: url(2016_lzdj_zcfg_hover.png) no-repeat;}
.bg7_hover{background: url(2016_lzdj_dwzs_hover.png) no-repeat;}
.bg8_hover{background: url(2016_lzdj_dszl_hover.png) no-repeat;}
/*定位icon*/
.link_icon{
    display: block;
    width: 38px;
    height: 38px;
    margin: 0 auto;
}
/*快速链接标题样式*/
.link_title{
    display: block;
    width: 100%;
    height:20px;
    text-align: center;
    line-height: 20px;
    margin-top: 2px;
    color:#767676;
}
/*===================组工专栏结束===================*/

/*===================广告开始===================*/
.dj_body .dj_body_main6{
    width:100%;
    height:380px;
}
.dj_body .dj_body_main6 .main6_left{
    width: 1000px;
    height: 380px;
    float: left;
    background-color: #FFFFFF;
}
.dj_body .dj_body_main6 .main6_title{
    font-size: 18px;
    line-height: 40px;
    text-align: left;
    color: #FFFFFF;
    text-indent: 2em;
    background-color: #ed4446;
}
/*===================广告结束===================*/

/*===================友情链接开始===================*/
.dj_body .dj_body_main7{
	position: relative;
    width:1250px;
    min-width: 1250px;
    min-height:45px;
    background-color: #FFFFFF;
}
.main7_content{
	width: 1250px;
	min-width: 1250px;
	min-height: 45px;;
    background-color: #FFFFFF;
}
.web_nav{
	position: absolute;
	left: 0;
	top: 0;
	width: 1250px;
	height: 45px;
	margin: 0 auto;
    background-color: #ed4446;
}
/*标题样式*/
.web_nav>ul>li{
	width: 150px;
	height: 45px;
}
.web_nav>ul>li>span{
	display: block;
	font-size: 16px;
	width: 150px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	cursor: pointer;
    color: #FFFFFF;
}
.web_nav>ul>li:hover>span{
	border-top: 2px solid #b50002;
	background-color: #FFFFFF;
    color: #333333;
}
/*内容样式*/
.tabList{
	position: absolute;
	left: 0;
	top: 45px;
	width: 1250px;
	height:255px;
	background-color: #FFFFFF;
	display: none;
}
.tabList dl{
	width: 122px;
	height: 30px;
	text-align: center;
	margin-top: 5px;
}
.tabList dl>dt{
	height: 30px;
	font-size: 14px !important;
	line-height: 30px;
	font-weight: bold;
}
.tabList dl>dd{
	width:114px;
	height: 30px;
	line-height: 30px;
	text-align: left;
    text-indent: 2em;
	font-size: 12px !important;
	margin: 0 auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    /*color: #FFFFFF !important;*/
}


/*===================友情链接结束===================*/

/*党建body样式结束*/


/*===================党建footer样式开始===================*/
.dj_footer{
    width: 1250px;
    min-width:1250px;
    height:140px;
    margin: 0 auto;
    border-top:5px solid #b50002;
}
.dj_footer .foot_copyright{
    width: 100%;
    text-align: center;
    line-height: 40px;
    padding-top: 3px;
}
.dj_footer .foot_copyright_1{
    width: 100%;
    text-align: center;
}
.dj_footer .footer_icon{
    width: 100%;
    text-align: center;
}
/*===================党建footer样式结束===================*/



/*===================内页样式左侧开始===================*/
.main_body{
	width: 1250px;
	min-height: 500px;
	margin: 0 auto;
}
/*当前位置样式*/
.cur_location{
	width: 1250px;
	height: 40px;
	text-align: left;
	text-indent: 2.5em;
	line-height: 40px;
	background: url(2016_lzdj_location_icon.png) no-repeat 10px 10px;
}
/*左侧样式*/
.main_body_left{
	float: left;
	width: 270px;
}
/*左侧样式--顶部导航*/
.main_body_left .left_top{
	width: 270px;
	/*border-top: 2px solid #ec4343;*/
	background-color:#FFFFFF;
}
.left_top_content{
	display: block;
	width: 240px;
	margin: 0 auto;
}
.top_content_title{
	display: block;
	width: 270px;
	height: 40px;
	font-size: 20px;
	color: #FFF;
	line-height: 40px;
    text-align: center;
	background: #ec4343;
}
.top_content_content{
	width: 240px;
}
.top_content_content>ul>li{
	width: 240px;
	height: 40px;
	float: none;
}
.left_menu{
	position: relative;
	width: 240px;
	height: 40px;
}
.left_menu .vertical_lin{
	position: absolute;
	top: 0;
	left: 35px;
	width: 1px;
	height: 40px;
	z-index: 1;
	background-color: #DCDCDC;
}

.top_content_content>ul>li a{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 240px;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	text-indent: 2.05em;
	color: #333333;
	z-index: 2;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.top_content_content>ul>li a:hover{
	color: #ec4343;
}
.p_left_check a{
    color: #ec4343 !important;
}
/*左侧样式--系统链接*/
.main_body_left .left_center{
	width: 270px;
}
.left_center .link_1{
	display: block;
    width: 270px;
    height: 75px;
    background: url(2016_lzdj_xinxihuapingtai.png) no-repeat;
}
.left_center .link_2{
	display: block;
    width: 270px;
    height: 75px;
    margin-top: 10px;
    background: url(2016_lzdj_wangshangbaominxitong1.png) no-repeat;
}
.left_center .link_3{
	display: block;
    width: 270px;
    height: 75px;
    margin-top: 10px;
    background: url(2016_lzdj_wangshangbaominxitong2.png) no-repeat;
}
/*左侧样式--最新文章*/
.main_body_left .left_bottom{
	width: 270px;
	background-color:#FFFFFF;
}
/*最新文章标题*/
.left_bottom .news_title{
	width: 270px;
	height: 40px;
}
.left_bottom .news_title .news_title_content{
	float: left;
	width: 270px;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
    text-align: center;
	color: #FFF;
	background: #ec4343;
}
.left_bottom .news_title .title_more{
	float: right;
	display: block;
	width: 18px;
	height: 18px;
	margin: 8px 10px;
	background: url(2016_lzdj_more_red.png) no-repeat;
}
/*最新文章内容*/
.left_bottom .news_content{
	width: 270px;
}
.left_bottom .news_content .news_list{
	width: 250px;
	margin: 0 auto;
}
.left_bottom .news_content .news_list>ul>li{
	background: url(2016_lzdj_point.png) no-repeat 0 15px;
}
.left_bottom .news_content .news_list>ul>li a{
	display: block;
	width: 250px;
	height: 35px;
	text-indent: 0.8em;
	line-height: 35px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*右侧样式*/
.main_body_right{
	float: right;
	width: 960px;
	background-color:#FFFFFF;
}
.main_body_right .main_body_main{
	width: 960px;
	margin: 0 auto;
}
/*右侧标题样式*/
.main_body_right .main_body_right_title{
	float: left;
	width: 960px;
	min-height: 40px;
    background: #ec4343;
}
.main_body_right_title .left_title_content{
	float: left;
	width: 150px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #FFF;
	text-align: center;
}
.main_body_right_title .right_title_line{
	float: right;
	width: 770px;
	height: 40px;
	/*border-bottom: 3px solid #ebc306;*/
}
/*===================内页样式左侧结束===================*/

/*===================图片列表开始===================*/
.pic_main{
	width: 920px;
	min-height: 725px;
	margin: 0 auto;
}
.pic_box{
	width: 249px;
	margin: 20px 26px 0 29px;
}
.pic_box .pic_box_img{
	width: 249px;
	height: 189px;
	text-align: center;
	border: 1px solid #999999;
}
.pic_box .pic_box_img img{
	margin-top: 1px;
	width: 245px;
	height: 185px;
	border: 1px solid #999999;
}
.pic_box .pic_box_title{
	display: block;
	width: 230px;
	height: 30px;
    text-align: center;
	margin:  0 auto;
	line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/*===================图片列表结束===================*/

/*===================专题列表开始===================*/
.list_main{
	width: 920px;
	/*min-height: 725px;*/
	margin: 0 auto;
}
.list_content{
	width: 920px;
	height: 40px;
}
.list_content_left{
	float: left;
	display: block;
	width: 800px;
	height: 40px;
	line-height: 40px;
	text-indent: 2em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	background: url(2016_lzdj_start.png) no-repeat 5px 15px;
}
.list_data{
	float: right;
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
/*虚线样式*/
.dotted_line{
	width: 920px;
	height: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #8B8B8B;
}
/*===================专题列表结束===================*/


/*===================一级细览页样式开始===================*/
.body_right_main{
	width: 920px;
	min-height: 725px;
    margin: 0 auto;
}
.right_main_content{
	width: 890px;
	font-size: 16px;
	color: #333333;
	line-height: 30px;
	margin: 0 auto;
}
/*===================一级细览页样式结束===================*/

/*===================热点专题结束===================*/
.title_logo{
	width: 920px;
	height: 144px;
	margin: 0 auto;
	/*background: url(2016_lzdj_lxyzxx.png) no-repeat;*/
}
.rdzt_right_content{
	width: 923px;
	/*height: 573px;*/
	margin: 0 auto;
	background: url(2016_lzdj_book_bg.png) no-repeat;
}
/*热点专题内容*/
.rdzt_right_content_left{
	float: left;
	width: 430px;
	min-height: 200px;
}
.rdzt_content_all{
    width: 923px;
    min-height: 500px;
    margin: 0 auto;
}
.rdzt_left_content{
	float: left;
	display: block;
	width: 310px;
	height: 40px;
	line-height: 40px;
	text-indent: 1.8em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	background: url(2016_lzdj_point.png) no-repeat 12px 18px;
}
.rdzt_right_data{
	float: right;
	display: block;
	width: 118px;
	height: 40px;
	line-height: 40px;
	text-align: right;
	color:#8b8b8b;
}
/*===================一热点专题结束===================*/



/*===================新闻详细页开始===================*/
.detailed_main_content{
	width: 1250px;
	min-width: 1250px;
	/*min-height: 500px;*/
	background-color: #FFFFFF;
}

.detailed_main_content_content{
	width: 1150px;
	min-height: 200px;
	margin: 0 auto;
}
/*标题样式*/
.main_content_title{
	width: 1150px;
	min-height: 85px;
	border-bottom: 1px solid #dedede;
}
/*大标题样式*/
.main_content_title_B{
	min-height: 40px;
	font-size: 20px;
	text-align: center;
	line-height: 40px;
}
/*小标题样式*/
.main_content_title_L{
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #929292;
}
/*主要内容部分*/
.main_content_content{
	width: 1150px;
	/*min-height: 500px;*/
	margin: 0 auto;
	border-bottom: 1px solid #dedede;
}
.main_content_content img{
	display: block;
	max-width: 1100px;
	margin: 0 auto;
}
/*打印和关闭*/
.close_print{
    width: 1150px;
    height: 40px;
    text-align: center;
}
.print,.close{
    display: inline-block;
    width: 90px;
    height:40px;
    text-align: center;
    margin: 0 30px;
    cursor: pointer;
    color: #e6292b;
    border: 1px solid #b3444c;
}
.print:hover,.close:hover{
    background-color: #ffebeb;
}
.print span{
    display: inline-block;
    width: 24px;
    height: 24px;
    position: relative;
    margin-right: 5px;
    top: 6px;
    background: url(2016_lzdj_menhu-newsnrpagespic.png) no-repeat 0 0;
}
.close span{
    display: inline-block;
    width: 24px;
    height: 24px;
    position: relative;
    margin-right: 5px;
    top: 6px;
    width: 24px;
    height:24px;
    background: url(2016_lzdj_menhu-newsnrpagespic.png) no-repeat 0 -90px;
}
/*上下翻页*/
.up_down{
	width: 1150px;
	min-height: 120px;
	margin: 0 auto;
    font-size:16px !important;
	line-height: 25px;
	text-indent: 1em;
}
.up a,.down a{
	font-size: 16px;
	line-height: 25px;
}
/*分享*/
.content_share{
	width: 1150px;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
}
/*===================新闻详细页结束===================*/

/*===================专题综合页开始===================*/
.rdzt_main{
	width: 1250px;
	min-height: 500px;
	background-color: #FFFFFF;
}
.rdzt_main ul{
	width: 1212px;
	margin: 0 auto;
}
.rdzt_list_content{
	display: block;
	width: 1212px;
	height: 135px;
	margin: 0 auto;
	background-color: #ededed;
}
/*左侧logo样式*/
.list_left{
    float: left;
	display: block;
	width: 300px;
	height: 100px;
	margin : 20px 0 0 10px;
}
/*中间内容部分*/
.list_center{
    display: block;
    float: left;
    margin-left: 10px;
    display: block;
    width: 790px;
    height: 135px;
}
.list_right_title{
    width: 790px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size:20px;
    color: #b50002;
    text-overflow: ellipsis;
    overflow: hidden;
}
.list_right_content{
    display: block;
    width: 790px;
    height:95px;
    line-height: 25px;
}
.list_right_content>ul{
    width: 790px;
}
.list_right_content>ul>li{
    float: left;
    margin-left: 5px;
}
.rdzt_zhlb_left_content{
    float: left;
    display: block;
    width: 290px;
    height: 30px;
    line-height: 30px;
    text-indent: 1.8em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: url(2016_lzdj_point.png) no-repeat 13px 12px;
}
/*右侧进入专题样式*/
.list_right{
    float: right;
    display: block;
    width: 88px;
    height:88px;
    color: #FFFFFF;
    font-size: 22.23px;
    margin: 23px 10px 0 0;
    text-align: center;
    white-space:normal;
    background: #ed4446 url(2016_lzdj_insider.png) no-repeat 17px 15px;
}
.list_right:hover{
    background-color: #fd6b6c;
}
/*===================专题综合页结束===================*/
/*分页开始*/
.new_page
{
    padding:10px;
    line-height:40px;
    color:#32353A;
    text-align:center;
}
.new_page>span
{
    color:red;
    padding:0 2px;
}
.new_page>a{
    padding:5px 10px;
    background-color: #EEEEEE;
    margin:0px 3px;
}
.new_page .show_page_content{
    padding:5px 10px;
    border:#EEEEEE 1px solid;
    background-color: #EEEEEE;
    margin:0px 3px;
    color: #333333;
}
.new_page .GO{
    cursor: pointer;
}
.new_page .GO:hover{
    cursor: pointer;
    background:#ed4446;
    color:#fff;
}
.new_page .active{
    background:#ed4446;
    color:#fff;
    padding:5px 10px;
    border:#d9d9d9 1px solid;
}
.new_page>a:hover{
    background:#ed4446;
    color:#fff;
    padding:5px 10px;
}
/*分页结束*/